## nfo:Archive nfo:Archive |

## Description

A compressed file. May contain other files or folder inside.

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:DataContainer
                ╰── nfo:Archive

## Properties

### The `“nfo:uncompressedSize”` property

    “nfo:uncompressedSize”          xsd:integer

Uncompressed size of the content of a compressed file.

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.